# Generated by makepkg 4.1.1
# using fakeroot version 1.19
# Thu May 30 23:22:35 UTC 2013
pkgname = gupnp-dlna
pkgver = 0.10.2-1
pkgdesc = Library to ease DLNA-related bits for applications using gupnp
url = http://gupnp.org/
builddate = 1369956155
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 944128
arch = arm
license = LGPL
depend = gst-plugins-base-libs
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
